Find the answer to your Linux question:
Results 1 to 2 of 2
Well I am trying to download AMSN but it says this when im trying to do it : Sorry, the following package cannot be selected: - amsn-0.97.2-3mdv2008.0.i586 (due to unsatisfied ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Dec 2008
    Posts
    1

    Question AMSN download help


    Well I am trying to download AMSN but it says this when im trying to do it :


    Sorry, the following package cannot be selected:

    - amsn-0.97.2-3mdv2008.0.i586 (due to unsatisfied libtcltls1.50)
    its rally annonying .
    I am brand spanking new to computers so please could you explain it to me in an easy way ?
    its so agravating .
    do i need to install any other packages ? if so what ones ?
    please please PLEASE help me

  2. #2
    Just Joined! Loy Glenn's Avatar
    Join Date
    Sep 2008
    Location
    Houston,TX
    Posts
    89
    Try installing the program from the Mandriva Control Center. open a console an type "MCC". It will ask you for the root password. Next click on "Install & Remove Software". Be sure that the two drop-down boxes on the top-left say "ALL" then in the search bar type "amsn". Select the most recent version and it should tell you that other packages will be selected as well... Loy.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •